/*
Theme Name:     When i grow up
Theme URI:      http://www.whenigrowupblog.com
Description:    New theme bassed on Lovely from ThemeWaves
Author:         Chris Hobden
Author URI:     http://www.whenigrowupblog.com
Template:       lovely
Version:        1.0.0
*/
@import url("assets/fonts/stylesheet.css");
@import url("../lovely/style.css");


.load-more{
	text-align: center;
	margin: 4em 0;
}
.loading-more-text-holder{
	margin-bottom: 1em;
	font-family: Playfair Display, "Helvetica Neue", Helvetica, sans-serif;
}
.lds-heart {
	display: inline-block;
	position: relative;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
}
.lds-heart div {
	position: absolute;
	width: 20px;
	height: 20px;
	background: rgb(165, 62, 37);
	animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
}
.lds-heart div:after, .lds-heart div:before {
	content: " ";
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	background: rgb(165, 62, 37);
}
.lds-heart div:before {
	left: -17px;
	border-radius: 50% 0 0 50%;
}
.lds-heart div:after {
	top: -17px;
	border-radius: 50% 50% 0 0;
 }
  @keyframes lds-heart {
	0% {
	  transform: scale(0.95);
	}
	5% {
	  transform: scale(1.1);
	}
	39% {
	  transform: scale(0.85);
	}
	45% {
	  transform: scale(1);
	}
	60% {
	  transform: scale(0.95);
	}
	100% {
	  transform: scale(0.9);
	}
 }


@media (min-width: 1200px) {
    .container{
		max-width: 1200px;
		width: auto;
    }
}
.searchform.on-menu{
	display: inline-block;
	position: relative;
	top: auto;
	right: auto;
}
.tw-menu{
	display: flex;
	align-items: center;
	justify-content: center;
	padding-right: 0;
}
.tw-menu>*{

}
.tw-menu-container .social-icons{
	flex-grow: 1;
}
.tw-menu-container .social-icons a{
	color: #000;
	font-size: 1.3em;
}
.menu-home{
	font-family: 'Allura';
	color:#000;
	display: inline-block;
	margin-right: 1em;
	font-size: 1.5em;
	font-weight: 600;
	text-decoration: none;
}
.menu-home:hover{
	color: #000;
	text-decoration: none;
}
.footer-top-sidebar{
	vertical-align: top;
	display: flex;
	justify-content: center;
}
.footer-top-sidebar>.widgetFooterTopArea{
	padding: 2em;
}
.header-3 .top-bar, .header-3 .tw-logo{
	line-height:inherit;
}
.header-3 .top-bar{
	float: right;
}
.header-3>.wigu-header-container>.wigu-header{
	background-image: url('/wp-content/themes/lovely-child-2/me.jpg');
	margin-bottom: 0;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0 1em;
	background-position: bottom right;
	flex-grow: 1;
	min-height: 402px;
	position: relative;
}
.header-3 .wigu-header .header-title{
	font-family: 'Allura';
	color:#fff;
	font-size: 13vw;
	margin: .3em;
	display: block;
	text-align: center;
	position: absolute;
	bottom: 80px;
}
.more-link, .entry-date, .entry-excert-date{
	font-size: 1.1em;
	font-family: 'Tox Typewriter';
}
.header-3 .wigu-header .header-title a, .header-3 .wigu-header .header-title a:hover{
	color:#fff;
}
.header-3 .wigu-header .social-icons a{
	color:#fff;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
	font-weight: bold;
}
.header-quill{
	display:none;
}

.header-3 .wigu-header .wigu-footer{
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.6);
	width: 100%;
	padding: .2em 1em;
	font-size: 1.2em;
	color: #FFF;
}
.header-3 .wigu-header .wigu-footer .wigu-desc{
	float: right;
	font-family: 'Tox Typewriter';
}
.header-3 .wigu-header .wigu-footer .est-msg{
	font-family: 'Tox Typewriter';
	display: inline-block;
}


@media (min-width: 960px){
	.header-3>.wigu-header-container .social-icons{
		font-size:1.2em;
	}
	.header-quill{
		position: absolute;
		width: 11em;
		top: 1em;
		left: 35em;
		display: inline;
	}
	.header-3 .logo-img{
		padding-top: 1em;
		width: 36em;
	}
	.header-3>.wigu-header-container{
		min-height: 400px;
		max-width: 1200px;
		margin: 0 auto;
		position: relative;
		display: flex;
		align-items:flex-start;
		justify-items: stretch;
	}
	.widgetHeaderArea{
		width: 250px;
	}
	.header-3 .wigu-header .header-title{
		margin: 0;
		font-size: 5.5em;
		display: inline-block;
		position: relative;
		bottom: initial;
	}
}
@media (max-width: 480px){
	.menu-home{
		display: none;
	}
	.footer-top-sidebar{
		display: block;
	}
	.header-3>.wigu-header{
		background-position: right;
	}
	.header-3>.wigu-header .header-title{
		font-size: 2em;
		margin: 1.5em 0 4em 0;
	}
	.header-3>.wigu-header .wigu-footer{
		font-size: .8em;
		padding: 5px;
		background-color: rgba(0, 0, 0, .5);
		margin: 0 -15px -15px -15px;
	}
}

.floating-entry-share{
	position: fixed;
	left: 0;
	top: 35%;
}
.floating-entry-share a{
	display: block;
	margin: 10px;
}
.floating-entry-share a span{
	opacity: 0;
}
.floating-entry-share a:hover span{
	opacity: 1;
}
.floating-entry-share.entry-share i{
	width: 45px;
	height: 45px;
	padding: 4px 6px;
	font-size: 35px;
	line-height: 1em;
}
.floating-entry-share.entry-share span{
	display: inline-block;
	font-size: 18px;
	margin-top: 10px;
	vertical-align: top;
}
h3.widget-title{
	line-height: 1.2;
	margin: 0;
}
.sidebar-area h3.widget-title span {
	background: transparent;
}
.sidebar-area aside.widget{
	padding: 20px 15px;
}
.sidebar-area .instagram-pics.owl-carousel {
	margin: 0 -15px;
	width: calc(100% + 31px);
}
aside.widget_search > h3.widget-title + *, aside.null-instagram-feed > h3.widget-title + *, aside.tw-text-widget > h3.widget-title + *{
	padding-top: 0;
}
.g-recaptcha>div{
	margin: 0 auto;
}
.widgetHeaderArea{
	padding: 1em;
}
.nopadding {
	padding: 0 !important;
	margin: 0 !important;
 }
 .wigu-grid-post{
	position: relative;
	overflow: hidden;
 }
 .wigu-grid-post-img-frame.youtube::before{
	content: " ";
	display: block;
	width: 84px;
	height: 59px;
	background-image: url(/wp-content/plugins/youtube-channel/assets/img/yt_play.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-color: transparent;
	opacity: .9;
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 0 !important;
	margin-left: -42px;
	margin-top: -30px;
	cursor: pointer;
	transform: scale(.85);
	z-index: 1;
	transition: all .4s ease-in-out;
	opacity: 1;
 }
.wigu-grid-post:hover .wigu-grid-post-img-frame.youtube::before{
	opacity: 0;
 }
 .wigu-grid-post-img-frame{
	position: relative;
	overflow: hidden;
	height: 266px;
 }
 .wigu-grid-post-img-frame>img{
	max-width: 100%;
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%, -50%) scale(1.1);
	 transition: all .4s ease-in-out;
}
.wigu-grid-post-img-frame.youtube img{
	max-width: 120%;
 }

.wigu-grid-post:hover .wigu-grid-post-img-frame>img{
	transform: translate(-50%, -50%) scale(1.3);
}
.grid-blog .entry-title {
	color: #3b3b3b;
	background-color: rgba(255, 255, 255, 0.85);
	font-size: 16px;
	text-align: center;
	line-height: 1.4;
	margin-bottom: 0;
	overflow: hidden;
	padding: .2em .5em;
	position: absolute;
	width: 100%;
	bottom: 0;
	min-height: 4.5em;
	transition: all .4s ease-in-out;
}

.grid-blog .wigu-grid-post:hover .entry-title{
	opacity: 0;
}
.grid-blog .blog-divider{
	margin: 0;
}
.wigu-grid-post .entry-excert{
	color: #000;
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 266px;
	opacity: 0;;
	transition: all .4s ease-in-out;
	padding: 1em;
	overflow: hidden;
}
.wigu-grid-post.youtube .entry-excert::before{
	background-image: url('/wp-content/themes/lovely-child-2/youtube-logo.png');
	background-repeat: no-repeat;
	background-position: top right;
	content: " ";
	display: block;
	position: absolute;
	top: -10px;
	right: -75px;
	width: 300px;
	height: 67px;
	z-index: 1;
	transform: scale(.4);
}
.grid-blog .wigu-grid-post:hover .entry-excert{
	opacity: 1;
}
.entry-excert-text{
	max-height: 180px;
	font-size: .9em;
	overflow: hidden;
}
.entry-excert-date{
	margin-bottom: .5em;
}
.wigu-featured-category{
	height: 180px;
	overflow: hidden;
	position: relative;
}
.wigu-featured-category .entry-title{
	position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%);
	font-size: 2.6em;
	width: 100%;
	color: #363636;
	background-color: rgba(255, 255, 255, .5);
	z-index: 2;
}
.fp-title{
	text-align: center;
	font-size: 1.4em;
	font-family: 'Tox Typewriter';
}
.wigu-featured-category-row{
	display: flex;
	flex-wrap: wrap;
}
.wigu-featured-category-row>div{
	flex-grow: 1;
	width: 270px;
	margin: 10px;
}
.wigu-featured-category-image-frame>img{
	position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, -50%) scale(1);
	transition: all .4s ease-in-out;
}
.wigu-featured-category-image-frame{
	text-align: center;
}
.wigu-featured-category:hover .wigu-featured-category-image-frame>img{
	transform: translate(-50%, -50%) scale(1.2);
}
.entry-cats, .list-blog .entry-cats{
    margin-bottom: 0;
    margin-top: 16px;
}
.sf-menu > li{
    margin: 0 6px;
}
.entry-media .tw-thumbnail{
    text-align: center;
}
.tw-menu-container, .searchform.on-menu{
    background-color: #E4F3F5;
}
.tw-menu .sf-menu{
    color: #000;
}
.entry-cats, .list-blog .entry-cats{
    margin-bottom: 0;
    margin-top: 16px;
}
.sf-menu > li{
    margin: 0 6px;
}
.entry-media .tw-thumbnail{
    text-align: center;
}
.tw-menu-container, .searchform.on-menu{
    background-color: #E4F3F5;
}
.tw-menu .sf-menu{
    color: #000;
}
.searchform.on-menu ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000;
}
.searchform.on-menu :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #000;
   opacity: 1;
}
.searchform.on-menu ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #000;
   opacity:  1;
}
.searchform.on-menu :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #000;
}
.searchform.on-menu :placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color: #000;
}
.sidebar-area h3.widget-title{
	margin: -6px 0 15px 0;
}
.amazon_prod{
    margin: 1em 0;
    padding: 1em 0;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}
span[data-pin-log="button_pinit_floating"] {
     background-size: 20px 20px !important;
     font-size: 15px !important;
     height: 40px !important;
     line-height: 38px !important;
     padding-right: 0 !important;
     width: 80px !important;
}
.footer-area .entry-share{
	display: flex;
	justify-content: center;
}
.footer-area .social-item {
	float: none;
	width: 150px;
}
.widgetHeaderArea a{
	color: #151515;
	text-decoration: underline;
}
@media (max-width: 1200px){
	.wigu-grid-post-img-frame{
		height: 225px;
	}
}
@media (max-width: 640px){
	.wigu-grid-post-img-frame{
		height: 170px;
	}
}

.archive ul{
	margin: 0;
	list-style: none;
	padding: 0 1em;
}
.archive ul li{
	padding: 0;
}